@import 'assets/variables.scss';

.root {
  display: flex;
  align-items: center;
}

.vertical {
  flex-direction: column;
  flex-flow: column-reverse;
}

.value {
  margin: 0 $cell * 2;
}

.valueVertical {
  margin-top: 2px;
}

.minus {
  margin-right: 0 !important;
}

.plus {
  
}